<changes>
  <bundle title="Версия 17.1.1" version="1">
    <item helpid="">
      <description text="Теперь цветные значки настраиваются не для Рабочего пространства, а для всего приложения."/>
      <description text="Как и прежде, настроить цвет значков вы можете нажав эту кнопку и выбрав пункт Значки."/>
    </item>
    <item helpid="">
      <description text="Теперь цветные значки настраиваются не для Рабочего пространства, а для всего приложения."/>
      <description text="Как и прежде, настроить цвет значков вы можете нажав эту кнопку и выбрав пункт Значки."/>
    </item>
  </bundle>
  <bundle title="Версия 17.1.2" version="2">
    <item helpid="">
      <description text="Теперь цветные значки настраиваются не для Рабочего пространства, а для всего приложения."/>
      <description text="Как и прежде, настроить цвет значков вы можете нажав эту кнопку и выбрав пункт Значки."/>
    </item>
    <item helpid="">
      <description text="Теперь цветные значки настраиваются не для Рабочего пространства, а для всего приложения."/>
      <description text="Как и прежде, настроить цвет значков вы можете нажав эту кнопку и выбрав пункт Значки."/>
    </item>
  </bundle>
  <bundle title="Версия 17.1.3" version="3">
    <item helpid="">
      <description text="Теперь цветные значки настраиваются не для Рабочего пространства, а для всего приложения."/>
      <description text="Как и прежде, настроить цвет значков вы можете нажав эту кнопку и выбрав пункт Значки."/>
    </item>
    <item helpid="">
      <description text="Теперь цветные значки настраиваются не для Рабочего пространства, а для всего приложения."/>
      <description text="Как и прежде, настроить цвет значков вы можете нажав эту кнопку и выбрав пункт Значки."/>
    </item>
  </bundle>
</changes>